uuid: 25ef76f7-d728-4f4d-b895-48fb0a1e6d17
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.field_poid
field_name: field_poid
entity_type: node
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
